Bug 15293 - Move the C4::Branch related code to Koha::Libraries
Summary: Move the C4::Branch related code to Koha::Libraries
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 15294 15295 15628 15629 15758
Blocks: 15449
  Show dependency treegraph
 
Reported: 2015-12-03 15:07 UTC by Jonathan Druart
Modified: 2017-06-14 22:11 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2015-12-03 15:07:21 UTC

    
Comment 1 Jonathan Druart 2016-09-14 08:46:34 UTC
Done!